Uses an unsupported protocol

This site can’t provide a secure connection

blog.ongoingcloud.com uses an unsupported protocol.

ERR_SSL_VERSION_OR_CIPHER_MISMATCH

Got this error.

Not that I have installed the letsencrypt certificate and on cloudflare ssl-tls section I have Full (strict) option let me know the issue

:wave: @dhaval48,

This is because your SSL cert has not yet been issued by Cloudflare. See the following articles and community tips which discuss it in depth.

-OG

This topic was automatically closed after 30 days. New replies are no longer allowed.